.dropdown {
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.dropdown-button {
    background-color: #FFFFFF;
    color: #0B4488;
    border: 1px solid #0B4488;
    border-radius: 5px;
    padding: 5px 10px;
    text-align: left;
    font-size: 14px;
    border: none;
    cursor: pointer;
    width: 150px;
}

.dropdown-content {
    top: 100%;
    display: none;
    position: absolute;
    background-color: #F9F9F9;
    border-radius: 0px 0px 5px 5px;
    width: 100%;
    box-shadow: 8px 8px 8px rgba(0,0,0,0.5);
    z-index: 100;
}

.dropdown-content a {

    text-align: left;
    color: black;
    font-size: 14px;
    padding: 10px 10px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover { background-color: #F1F1F1; border-radius: 0px 0px 5px 5px; }

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropdown-button {
    border-radius: 5px 5px 0px 0px;
    background-color: #0B4488;
    color: #FFFFFF;
}
